forum 			= Forum
settings 			= Ayarlar
overview 			= Bakış
contact 			= Adresler
calendar 			= Takvim
calendar2 = Calendar2 *
headline 			= Başlıklar
todo 			= Yapılacak İşler
projects 			= Projeler
documents 		= Belgeler
news 		                = Haberler
partprog 			= PartProg
wmail 			= Webmail (eski)
admin 			= Denetmen
tts 			= TTS
webmail2 			= Webmail
notes 			= Notlar
help 			= Yardım
modules = *
user_manager = *
rights_manager = *
rights_manager2 = *
group_manager = *
occupation_manager = Occupation Manager *
workplace_manager = Workplace Manager *
module_manager = *
system_tools = *
manual = *
log = *
online = *
project_homepage = *
download = *
feedback = *
diagnostics = *
submit_bug = *
submit_feature = *
submit_support = *
submit_patch = *
about_us = *
about = *
logout = *
admin2 = *
workflow = Workflow *
tts2 = TTS2 *
inventory = Inventory *
